#header {
background: url("../grafika/header-eng.jpg");
}

/*** menu ****/

#top ul li#dva {
width: 121px;
}

#top ul li#tri {
width: 98px;
}

#top ul li#ctyri {
width: 89px;
}

#top ul li#pet {
width: 79px;
}

#top ul li#sest {
width: 95px;
}

#top ul li#sedm {
width: 86px;
}

li#jedna a, li#jedna a:visited,
li#dva a, li#dva a:visited, 
li#tri a, li#tri a:visited,
li#ctyri a, li#ctyri a:visited,
li#pet a, li#pet a:visited,
li#sest a, li#sest a:visited, 
li#sedm a, li#edma:visited,
li#jedna span,
li#dva span,
li#tri span,
li#ctyri span,
li#pet span,
li#sest span,
li#sedm span {
background: url("../grafika/menu2.jpg") no-repeat 0 0;
}

li#dva a, li#dva a:visited,
li#dva span {
width: 121px;
background: url("../grafika/menu2.jpg") no-repeat -83px 0;
}

li#tri a, li#tri a:visited,
li#tri span {
width: 98px;
background: url("../grafika/menu2.jpg") no-repeat -204px 0;
}

li#ctyri a, li#ctyri a:visited,
li#ctyri span {
width: 89px;
background: url("../grafika/menu2.jpg") no-repeat -302px 0;
}

li#pet a, li#pet a:visited,
li#pet span {
width: 79px;
background: url("../grafika/menu2.jpg") no-repeat -391px 0;
}

li#sest a, li#sest a:visited,
li#sest span {
width: 95px;
background: url("../grafika/menu2.jpg") no-repeat -470px 0;
}

li#sedm a, li#sedm a:visited,
li#sedm span {
width: 86px;
background: url("../grafika/menu2.jpg") no-repeat -565px 0;
}

li#jedna a:hover, li#jedna a:focus, li#jedna a:active,
li#dva a:hover, li#dva a:focus, li#dva a:active,
li#tri a:hover, li#tri a:focus, li#tri a:active,
li#ctyri a:hover, li#ctyri a:focus, li#ctyri a:active,
li#pet a:hover, li#pet a:focus, li#pet a:active,
li#sest a:hover, li#sest a:focus, li#sest a:active,
li#sedm a:hover, li#sedm a:focus, li#sedm a:active,
li#jedna span,
li#dva span,
li#tri span,
li#ctyri span,
li#pet span,
li#sest span,
li#sedm span {
background: url("../grafika/menu2.jpg") no-repeat 0 -32px;
}

li#dva a:hover, li#dva a:focus, li#dva a:active,
li#dva span {
background: url("../grafika/menu2.jpg") no-repeat -83px -32px;
}

li#tri a:hover, li#tri a:focus, li#tri a:active,
li#tri span {
background: url("../grafika/menu2.jpg") no-repeat -204px -32px;
}

li#ctyri a:hover, li#ctyri a:focus, li#ctyri a:active,
li#ctyri span {
background: url("../grafika/menu2.jpg") no-repeat -302px -32px;
}

li#pet a:hover, li#pet a:focus, li#pet a:active,
li#pet span {
background: url("../grafika/menu2.jpg") no-repeat -391px -32px;
}

li#sest a:hover, li#sest a:focus, li#sest a:active,
li#sest span {
background: url("../grafika/menu2.jpg") no-repeat -470px -32px;
}

li#sedm a:hover, li#sedm focus, li#sedm active,
li#sedm span{
background: url("../grafika/menu2.jpg") no-repeat -565px -32px;
}


